Bug 1475682 - ChangeLog failed to update after doing the git reset --hard HEAD
ChangeLog failed to update after doing the git reset --hard HEAD
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cmake-fedora (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 03:31 EDT by Ding-Yi Chen
Modified: 2017-09-26 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: cmake-fedora-2.9.1-1.fc26 cmake-fedora-2.9.1-1.fc24 cmake-fedora-2.9.1-1.fc25 cmake-fedora-2.9.3-1.el6 cmake-fedora-2.9.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-26 16:52:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2017-07-27 03:31:39 EDT
Description of problem:
After doing the git reset, the ChangeLog is newer than RELEASE-NOTES.txt,
Thus ChangeLog will not get updated

Version-Release number of selected component (if applicable):
cmake-fedora-2.9.0

How reproducible:
Always

Steps to Reproduce:
1. Update version in RELEASE-NOTES.txt
2. make pack_src
3. git reset --hard HEAD

Actual results:
ChangeLog failed to get update

Expected results:
ChangeLog should get update

Additional info:
Comment 1 Fedora Update System 2017-07-27 19:41:07 EDT
cmake-fedora-2.9.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ce2307a8b7
Comment 2 Fedora Update System 2017-07-28 17:20:08 EDT
cmake-fedora-2.9.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-99fccbb8f3
Comment 3 Fedora Update System 2017-07-28 18:19:56 EDT
cmake-fedora-2.9.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8aea61923b
Comment 4 Fedora Update System 2017-07-28 20:54:03 EDT
cmake-fedora-2.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b13d41efa6
Comment 5 Fedora Update System 2017-07-28 22:15:28 EDT
cmake-fedora-2.9.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ce2307a8b7
Comment 6 Fedora Update System 2017-07-28 22:51:27 EDT
cmake-fedora-2.9.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2acc0875fb
Comment 7 Fedora Update System 2017-08-01 04:52:41 EDT
cmake-fedora-2.9.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba8a5d9dc4
Comment 8 Fedora Update System 2017-08-01 18:21:18 EDT
cmake-fedora-2.9.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba8a5d9dc4
Comment 9 Fedora Update System 2017-08-07 13:19:48 EDT
cmake-fedora-2.9.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-08-07 16:18:03 EDT
cmake-fedora-2.9.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-08-07 17:21:49 EDT
cmake-fedora-2.9.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-09-04 13:48:16 EDT
cmake-fedora-2.9.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-09-05 10:18:23 EDT
cmake-fedora-2.9.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d45fbedb4c
Comment 14 Fedora Update System 2017-09-07 08:18:24 EDT
cmake-fedora-2.9.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d45fbedb4c
Comment 15 Fedora Update System 2017-09-26 16:52:28 EDT
cmake-fedora-2.9.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.